@media (max-width:1900px){
.testimonial-slide .contectDiv{ margin: 0 50px;}
    .home-section5 .testimonialDiv .title{padding: 0 130px;}
}

@media (max-width:1850px){
    .service-page .service-sec:nth-child(odd) .serviceBox .imgBox img{right: -93px;}
    .service-page .service-sec:nth-child(even) .serviceBox .imgBox img{left: -93px;}
}
@media (max-width:1800px){
    .service-page .service-sec:nth-child(odd) .serviceBox .imgBox img{right: -43px;}
    .service-page .service-sec:nth-child(even) .serviceBox .imgBox img{left: -43px;}
    .about-sec2 .leftDiv{padding: 60px 0 0px 68px;}
    .about-sec1 .contentDiv .textDiv{margin: 40px auto 0; position: relative;}
    .about-sec1{min-height: 660px;}
    .about-sec1 .about-left-img, .about-sec1 .about-right-img{max-width: 400px; top: 10%;}
    .testimonial-slide .contectDiv .nameDiv{margin-top: 40px;}
    .home-section5 .testimonialDiv .title { padding: 0 80px;}
    .testimonial-slide .contectDiv { margin: 0 20px;}
    .home-section3 .welcomeDiv .welcomw-sec-img{max-width: 563px; top: 16%;}
    #menu ul.main-menu > li{margin: 0px 18px; }
    
    .accessories-zoom-gallery .slick-prev{
        left: -15px;
    }
    .accessories-zoom-gallery .slick-next
    {
        right: -15px;
    }
    .gallery-box img
    {
        margin: 0 auto;
    }
    .service-detail-sec2 .service-detail-sec2-car {
        max-width: 800px;
    }
    
}
@media (max-width:1700px){
    .contactDiv .imgDiv img.contact-logo { margin: 0 auto 75px;}
    .contactDiv .imgDiv{bottom: -30px; right: 0; max-width: 430px;}
    .service-page .service-sec:nth-child(odd) .serviceBox .imgBox img{right: 0px; max-width: 100%;}
    .service-page .service-sec:nth-child(even) .serviceBox .imgBox img{left: 0px; max-width: 100%;}
    .home-section5 .testimonialDiv{padding: 44px 10px 70px}
    .home-section5 .testimonialDiv .title { padding: 0 50px;}
    .testimonial-slide .contectDiv { margin: 0 10px;}
    .home-section3 .welcomeDiv .welcomw-sec-img { max-width: 513px; top: 21%;}
    .brand-serviceDiv .brandBox{margin: 0 15px 20px; height: 90px;}
    .brand-serviceDiv .brands-service{padding: 35px 0px 0 0px}
    .brand-serviceDiv .slick-next{bottom: -40px; left: 61px;}
    .brand-serviceDiv .slick-prev{bottom: -40px; left: 16px;}
    
    .banner-content{padding-top: 100px;}
}
@media (max-width:1650px){}

@media (max-width:1600px){
    .contactDiv .imgDiv{max-width: 400px;}
    .about-sec2 .leftDiv { padding: 60px 0 0 40px;}
    .about-sec1 .about-left-img, .about-sec1 .about-right-img{  max-width: 340px;}
    footer .footerDiv .leftBox .hoursDiv{padding-top: 40px;}
    footer .footerDiv .rightBox .linkDiv{padding: 40px 0px 0px 35px;}
    .form-group.captcha-submit{text-align: left;}
    .home-section5 .enquiryDiv .form .submit{margin-top:0px; vertical-align: top;}
    .home-section5 .enquiryDiv .form{bottom: 0; height: calc(100% - 0px); left: 0; margin: 0 auto; max-width: 700px; position: relative; right: 0; top: 0; width: calc(100% - 350px); padding: 40px 20px 30px} 
    .home-section5 .enquiryDiv{width: 100%; padding: 30px 0px;}
    .form-group {
        margin: 0 15px 8px;
    }
    
    .home-section5 .testimonialDiv::before{display: none;}
    .home-section5 .galleryDiv{width: 50%;}
    .home-section5 .testimonialDiv{width: 50%;}
    .home-section3 .welcomeDiv .welcomw-sec-img{ max-width: 463px; top: 21%;}
    .brand-serviceDiv .brands-service{padding: 20px 0px 0 0px;}
    .home-section3 .brand-serviceDiv{padding: 77px 40px 0px 40px;}
    header{padding: 0 0 8px;}
    .book-serviceBtn{top:8px; right: 10px;}
    ul.main-menu{margin: 60px 0px 0px;}
     #menu ul.main-menu > li{margin: 0px 16px;}
   .book-serviceBtn{margin: 0 0 0 0px;}
   
    .baner-car img
    {
        width: 70% !important;
    }
    .baner-car
    {
        right: 0;
    }
    
    .service-detail-sec2 .service-detail-sec2-car {
        max-width: 700px;
    }
}
@media (max-width:1580px){}

@media (max-width:1500px){
    .contact-page{padding: 65px 0px 58px}
    .contactDiv .imgDiv { max-width: 370px;}
    .contactDiv .formDiv{ max-width: 600px; padding: 56px 30px 0;}
    .testimonials-page, .gallery-page{padding: 65px 0px;}
    .testimonials-page .left-section{padding-right: 15px}
    .testimonials-page .testimonialDiv{margin: 0px 0 0 -15px;}
    .testimonials-page .testimonialDiv .testimonialBox{width: calc(50% - 30px); margin:0px 15px 30px; padding: 24px;}
    .accessoriesBox .contentBox{max-width: 100%; text-align: center; padding: 20px 0px 10px;}
    .accessoriesBox .imgBox{width: 100%; text-align: center; height: auto; padding: 0px;}
    .accessoriesBox{padding: 0px 15px 60px; width: 33.3%; text-align: center; margin: 0 0 40px;}
    .accessoriesBox .explore{position: absolute; left: 0; right: 0; margin: 0 auto; bottom: 10px; max-width: 184px;}
    .service-detail-sec3 .infoBox{left: 0; right: 0; margin: 0 auto;}
    .service-detail-sec3 .infoBox .service-detail-sec3-car { right: -28px; top: 17px; max-width: 420px;}
    .service-detail-sec2 .service-detail-sec2-car{ top: 20%; max-width: 660px;}
    .service-page .service-sec .serviceBox{padding: 40px 0 40px;}
     .service-page .service-sec:nth-child(odd) .serviceBox .imgBox img, .service-page .service-sec:nth-child(even) .serviceBox .imgBox img{position: relative;}
    .service-page .service-sec .serviceBox .contentBox{padding: 18px 0 0;}
    .service-page .service-sec .serviceBox .contentBox{min-height: inherit;}
    .about-sec2 .leftDiv{max-width: calc(100% - 513px);}
    .about-sec2 .rightDiv{ background: rgba(0, 0, 0, 0) url("../images/about-sec2-bg.png") no-repeat scroll center bottom / cover ; max-width: 513px;}
    .about-sec1 .about-left-img, .about-sec1 .about-right-img { max-width: 290px; top: 25%;}
    footer .footerDiv .rightBox .linkDiv { padding: 40px 0px 0px 20px;}
    .home-section3 .welcomeDiv .contentBox .welcome-img { margin-top: 30px;}
    .home-section3 .welcomeDiv .contentBox{ max-width: 100%; padding: 0 30px 37px;}
    .home-section3 .welcomeDiv .welcomw-sec-img{display: none;}
    .book-serviceBtn{ position: absolute; right: 10px; top: 10px;}
    #menu ul.main-menu > li{margin: 0px 14px;}
    
    .banner-content
    {
        padding-left: 100px;
    }
    
}


@media (max-width:1400px){
    .contactDiv .formDiv { max-width: calc(100% - 423px); padding: 56px 100px 25px;}
    .contactDiv .imgDiv{display: none;}
    .service-detail-sec2 .contentBox{ max-width: 50%; padding: 30px;}
    .service-detail-sec2 .service-detail-sec2-car { top: 16%; max-width: 660px;}
    .about-sec1 .about-left-img, .about-sec1 .about-right-img { display: none;}
    footer .footerDiv .leftBox .detailDiv .detailBox.address:before, footer .footerDiv .leftBox .detailDiv .detailBox.phone:before, footer .footerDiv .leftBox .detailDiv .detailBox.email:before{left: 20px;}
    footer .footerDiv .leftBox .detailDiv .detailBox.address, footer .footerDiv .leftBox .detailDiv .detailBox.phone, footer .footerDiv .leftBox .detailDiv .detailBox.email{ padding-left: 70px;}
    footer .footerDiv .rightBox{width: calc(100% - 500px);}
    footer .footerDiv .leftBox{ width: 500px;}
    
    .baner-cont-box {
        width: 446px;
        height: 222px;
        padding:30px;
    }
    .banr_head {
        font-size: 30px !important;
    }
    .baner-cont-box p{
        font-size: 20px !important;
        line-height: 26px !important;
    }
    .baner-car img {
        width: 50% !important;
    }
    .gallery-box img
    {
        padding: 0 10px;
    }
}

@media (max-width:1300px){
    .service-detail-sec2 .service-detail-sec2-car { top: 18%; max-width: 600px;}
    .about-sec2 .rightDiv .contentBox {display: block; float: inherit; margin: 0 auto; max-width: 100%; padding: 0px 20px; }
    .about-sec2 .leftDiv{max-width: 100%; padding: 40px;}
    .about-sec2 .rightDiv{max-width: 100%; background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; padding: 40px 0; min-height: inherit;}
    footer .footerDiv .rightBox .linkDiv{padding: 40px 0px 0px 15px;}
    .home-section3 .welcomeDiv, .home-section3 .brand-serviceDiv{ width: 50%;}
    
    .home-section2 .centerBox .textDiv{max-width: 370px; background-size: contain;}
    .home-section2 .centerBox .textDiv p{font-size: 16px; line-height: 22px;}
    
    .home-section2 .contentBox{padding: 30px 25px 85px 25px;}
    
    .banner-content {
        padding-left: 50px;
        padding-top: 50px;
    }
    .baner-car 
    {
        right: 30px;
    }
    .baner-car img{
        float: right;
    }
    
    .service-detail-sec1 .leftDiv .detailDiv img{ max-width: 50%; }
    .service-detail-sec1 .leftDiv .detailDiv .conrtentDiv{ max-width: calc(100% - 50%); padding: 30px 10px 20px 20px; }
    
    
}
@media (max-width:1250px){}

@media screen and (max-width:1200px ){
     .contactDiv .formDiv { max-width: calc(100% - 423px); padding: 56px 30px 4px;}
    .testimonials-page .testimonialDiv .testimonialBox{ width: calc(100% - 30px); margin: 0px 15px 20px;}
    .accessoriesBox .contentBox .title{font-size: 18px; letter-spacing: 0.5px;}
    .service-page .service-sec .serviceBox .contentBox .title{font-size: 30px;}
    .service-page .service-sec .serviceBox .imgBox, .service-page .service-sec .serviceBox .contentBox{max-width: 50%;}
    footer .footerDiv .rightBox{padding-bottom: 25px;}
    footer .footerDiv .rightBox .linkDiv ul li{width: 50%; float: left;}
    footer .footerDiv .rightBox .linkDiv .title{margin-bottom: 10px;}
    footer .footerDiv .rightBox .linkDiv{padding: 15px 0px 0px 15px; width: 100%; border: 0px;}
    .testimonial-slide .contectDiv{min-height: inherit;}
    
    .banr_head {
        font-size: 24px !important;
        line-height: 28px !important;
    }
    .baner-cont-box p {
        font-size: 18px !important;
        line-height: 22px !important;
    }
    .baner-cont-box
    {
        height: auto;
        padding: 20px;
    }
    .banr-address
    {
        padding-top: 20px;
    }
}
@media screen and (max-width:1150px ){
    
    .service-detail-sec1 .leftDiv .detailDiv img { display: block; max-width: inherit; width: 100%;}
.service-detail-sec1 .leftDiv .detailDiv { padding-right: 30px; }
.service-detail-sec1 .leftDiv .detailDiv .conrtentDiv { max-width: calc(100% - 0%); padding: 30px 10px 20px 20px; right: 30px;}
    
}

@media(max-width:1100px){
    .area-we-server .contentBox ul li{width: 33.3%;}
    .service-detail-sec3 .infoBox .service-detail-sec3-car{right: 0px;}
    .service-detail-sec2{padding: 72px 0px 0px;}
    #menu ul.main-menu > li { margin: 0px 11px;}
    #menu ul.main-menu > li > a{font-size: 13px;}
}
@media screen and (max-width:1024px){
    
}
@media screen and (max-width:992px){
    .contactDiv .formDiv{padding:56px 20px 20px; }
    .contactDiv .contact-form .form-block-6{width: 100%;}
    .contactDiv{-ms-box-orient:horizontal;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex; -webkit-flex-wrap:wrap;flex-wrap:wrap;}
    .testimonials-page .right-section .ctaBox .contentBox .subtitle{padding: 0 20px;}
    .testimonials-page .right-section .brand-service .slick-slider{max-width: 400px; margin: 0 auto;}
    .testimonials-page .right-section .ctaBox .contentBox{padding: 30px 190px 30px 30px;}
    .testimonials-page .right-section .ctaBox{padding-top: 0px; margin: 0 0 20px;}
    .testimonials-page .right-section .ctaBox img{max-width: 200px; z-index: 0;}
    .testimonials-page .right-section{max-width: 100%;}
    .testimonials-page .testimonialDiv .testimonialBox{width: calc(100% - 0px); margin:0 0 20px; }
    .testimonials-page .testimonialDiv{margin: 0px 0 20px;}
    .testimonials-page .left-section{max-width: 100%; padding: 0px;}
    .service-detail-sec1{padding: 60px 0px 61px;}
    .accessoriesBox{width: 50%;}
    .contentBox.mCustomScrollbar{margin-bottom: 30px;}
    .service-detail-sec3{ min-height: 780px;  padding: 50px 0px 40px; }
    .service-detail-sec3.gallary-gap{ min-height: 800px; padding-top: 70px;}
    .service-detail-sec3.slider-not-available{ min-height: 450px; padding-top: 50px;}
    
    .service-detail-sec3 .infoBox .titleDiv span{ font-size: 20px; line-height: 24px;}
    .service-detail-sec3 .infoBox{ margin: 0 15px 0px 15px; max-width: calc(100% - 30px); padding: 45px 40px 10px 40px; bottom: 40px;}
    .service-detail-sec3 .infoBox .service-detail-sec3-car{right: -15px;top: inherit; max-width: 400px; bottom:-20px;}
    .service-detail-sec2 .contentBox{max-width: 100%; margin-bottom: 20px;}
    .service-detail-sec2 { padding: 30px 0px 0px;}
    .service-detail-sec2 .service-detail-sec2-car{ top: 0; max-width: 100%; position: relative; right: 0; left: 0; margin: 0 auto;}
    .service-detail-sec2{text-align: center;}
    .service-detail-sec2 .contentBox
    {
        text-align: left;
    }
    
    .service-detail-sec1 .rightDiv{max-width: 100%;}
    .service-detail-sec1 .leftDiv .detailDiv .conrtentDiv { max-width: 540px; padding: 20px; right: 0; padding:30px 15px 20px 20px; }
    .service-detail-sec1 .leftDiv{max-width: 100%; margin-bottom: 30px;}
    .service-page .service-sec .serviceBox .imgBox, .service-page .service-sec .serviceBox .contentBox{max-width: 100%; text-align: center;}
    .about-sec1{min-height: 600px;}
    .subpage_header{height: 162px;}
    .about-sec2 .leftDiv{padding: 25px 20px;}
    .specializeDiv .specializeBox{width:50%;}
    .about-sec1::before{background: rgba(0, 0, 0, 0) url("../images/about-sec-bottom-bg.png") no-repeat scroll center bottom / cover; width: 100%;}
    footer .footerDiv .rightBox .linkDiv ul li{width: 100%;}
    footer .footerDiv .rightBox .linkDiv{width: 33.3%; padding: 20px 0px 20px 20px; border-left: 1px solid rgba(255, 255, 255, 0.10);}
    footer .footerDiv .rightBox{width: 100%; padding-bottom: 0px;}
    footer .footerDiv .leftBox{width: 100%; border-bottom: 1px solid rgba(255, 255, 255, 0.10);}
    .home-section5 .enquiryDiv .form{width: calc(100%  - 30px); }
    .home-section5 .enquiryDiv .form::before, .home-section5 .enquiryDiv .form::after{display: none;}
    .testimonial-slide .contectDiv .nameDiv { margin-bottom: 30px; margin-top: 30px;}
    .home-section5 .testimonialDiv { width: 100%;}
    .testimonial-slide .slick-prev, .testimonial-slide .slick-next{bottom: -66px;}
    .home-section5 .galleryDiv{width: 100%;}
    .home-section4 .contentDiv{padding: 40px 20px;}
    .home-section3 .brand-serviceDiv { padding: 77px 10px 0px 10px;}
    .brand-serviceDiv .sec-title{font-size: 24px;}
    .home-section3 .welcomeDiv .contentBox .title{font-size: 24px; margin: 0 0 20px;}
    .home-section2 .br-right:before{display: none;}
    .home-section2 .contentBox{width: 100%;}
    .home-section2 .centerBox{width: 100%;}
    .home-section2 .centerBox .textDiv{ position: relative; top: calc(50% - 68px);}
    .book-serviceBtn a.enquire:hover{background: #cc1b38 url("../images/enquire-icon-white.png") no-repeat 18px}
    .book-serviceBtn a.call:hover{background: #cc1b38 url("../images/call-icon-hover.png") no-repeat 18px}
    .book-serviceBtn a.enquire{padding: 11px 18px 11px 44px; border-radius: 3px; background: #01769f url("../images/enquire-icon-white.png") no-repeat 18px}
    .book-serviceBtn a.call{padding: 10px 18px 10px 44px; margin-left: 2px; border-radius: 3px; background: #01769f  url("../images/call-icon-hover.png") no-repeat 18px; color: #fff;}
    .logo-left{padding: 10px 0 0;}
.book-serviceBtn { position: absolute; right: 40px; top: 15px;}
#menu ul.main-menu > li.book-serviceBtn a{border-radius: 0px;padding: 14px 10px;}
#menu ul.main-menu > li.book-serviceBtn {margin: 5px 0px 0px; padding: 0px; position: relative; right: 0; top: 0; }
.logo-left a { max-width: 135px;}
#menu ul.main-menu > li.open:before{display: none;}
#menu ul.main-menu > li.open ul.submenu{padding: 0px;}
header {height:auto; padding:0 0 3px; position: relative;  width: 100%;}
#menu ul.main-menu > li:before { content: ""; position: absolute; z-index: -1; left: 50%; right: 50%; bottom: 0; background: #f40010; height: 2px; -webkit-transition-property: left, right; transition-property: left, right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}

#menu ul.main-menu > li:hover:before, #menu ul.main-menu > li.active:before, #menu ul.main-menu > li:focus:before, #menu ul.main-menu > li:active:before { left: 0; right: 0;}
#menu ul.main-menu > li ul.submenu{left: 0;width: 100%;margin: 0;position: static;display: none; padding-left: 10px;}
ul.submenu-sub{position: static;display: none;padding-left: 20px;padding-right: 20px;display: none !important;}
.link-list.submenu li a, #menu ul.main-menu > li ul.sub-menu li > a{padding: 10px 10px;}
#menu ul.main-menu > li ul.submenu ul.submenu-sub > li > a{white-space: normal;background: transparent;}
.open-menu body{position: fixed; width: 100%;}
a#toggle { display: block;}
#menu ul.main-menu > li ul.submenu{background: transparent;}
.link-list.submenu > li:after{content: none;}
#menu ul.main-menu > li ul.submenu li:first-child{background: transparent;}
#menu .main-menu { padding: 0px; margin: 0px; position: fixed; width: 280px; height: 100%; top: 0; right: -580px; overflow: hidden; overflow-y: auto; background-color: rgba(0,0,0,0.9); transform: translateX(-300px); -webkit-transform: translateX(-300px); -moz-transform: translateX(-300px);  -o-transform: translateX(-300px); -ms-transform: translateX(-300px); }
html.open-menu #menu .main-menu { z-index: 100; transform: translateX(0); -webkit-transform: translateX(0); -moz-transform: translateX(0); -o-transform: translateX(0);
    -ms-transform: translateX(0); text-align: left; }
div#overlay { display: block; visibility: hidden; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); transition: all ease-out 0.3s;
  -ms-transition: all ease-out 0.3s;-webkit-transition: all ease-out 0.3s;-moz-transition: all ease-out 0.3s; -o-transition: all ease-out 0.3s; z-index: 999; opacity: 0;}
html.open-menu { overflow: hidden; }
html.open-menu div#overlay { visibility: visible; opacity: 1; width: calc(100% - 280px); left: 0px;}
html.open-menu a#toggle,
html.open-menu #content {transform: translateX(300px);-webkit-transform: translateX(300px);-moz-transform: translateX(300px);-o-transform: translateX(300px);-ms-transform: translateX(300px); }
html.open-menu #menu .main-menu{z-index: 100; transform: translateX(0);-webkit-transform: translateX(0);-moz-transform: translateX(0);-o-transform: translateX(0);-ms-transform: translateX(0);text-align: left; right: 0;}
nav ul#menu li { display: block; width: 100%!important; padding: 0px 10px;}
#menu ul.main-menu > li.active:first-child > a {background: transparent;}
a#toggle i { position: relative; top: 50%; transform: translateY(-50%); font-size: 18px;}
#menu ul.main-menu li:first-child > a span { display: block;}
#menu ul.main-menu > li.active {background: transparent;}
#menu ul.main-menu > li.active.first-child > a{background: transparent;}
html.open-menu a#toggle .fa.fa-bars:before, html.open-menu #content .fa.fa-bars:before { content: "\f00d"; font-family: "FontAwesome"; font-size: 23px; font-weight: bold;}
#menu  ul.main-menu >li:first-child a i {display: none;}
nav ul.main-menu li a {display: block; color: #ffffff; padding: 15px 0;}
html.open-menu a#toggle { right: 580px;}
ul.sub-menu { display: none; position: static; width: 100%; background-color: transparent; border: 0px !important;}
.link-list.submenu{ position: static; width: 100%; background-color: transparent; border: 0px !important;display: none;}
#menu ul.main-menu > li ul.submenu li:first-child{}
#menu ul.main-menu > li > a { color: #e2e2e2; padding: 15px 0px; line-height: 26px;}
.link-list.submenu li a, #menu ul.main-menu > li ul.sub-menu li > a{background: transparent;border-bottom: 0px;color: #e2e2e2;font-size: 15px !important}
#menu ul li ul.sub-menu{background: transparent;position: static;}
#menu ul.main-menu > li{float: none;display: block;padding: 0 0 0 10px; margin: 0px; position: relative; width: calc(100% - 0px); float: left;}
.sidebar-bg .offer-list{display: none;margin-top: 20px;}
.sidebar-bg h3{position: relative;margin-bottom: 0;display: block; cursor: pointer;}
.sidebar-bg h3:after { display: block; position: absolute; right: 16px; top: 50%; transform: translateY(-50%); font-size: 1.7em; content: "\f3d0"; font-family: "Ionicons"; color: #464646;}
.fa.fa-caret-down.mysubmenu { display: block;color: #eaac2d	}
.mysubmenu {float: right; width: 30px; height: 30px; text-align: center; background:none; font-size: 16px; padding: 8px 0 0 0; font-weight: bold; position: absolute !important; right: 0; top: 0; cursor: pointer; margin: 8px 0 0 0;}
#menu ul.main-menu > li:hover >a { background: transparent;}
#menu ul.main-menu > li:hover ul li a{background: transparent; color: #e2e2e2;}
#menu ul.main-menu > li:hover ul li:hover a{ background: transparent;color: #fdc613;}
#menu li.open > ul { display: block !important; margin-top: 10px;}
#menu ul li:hover ul.sub-menu ,#menu ul.main-menu > li:hover ul.submenu{ display: none;} 
    
.enquire-online-form {
    padding: 25px 10px;
}
    .banner-content
    {
        padding-top: 0;
    }
    .banner-caption
    {
        margin-top: 50px;
    }
    
    .submt_part .captcha-block ,
    .btn-block  ,
    .submt_part .btn-block
    {
        width:100%;
        float: none;
    }
    .contactDiv .contact-form .btn-block
    {
        text-align: left;
    }
    
    
    footer
    {
        background-position: center 0;
        background-size: contain;
        min-height: 10px;
    }
    footer .footerDiv
    {
        background: #121212;
        width: 100%;
        position: relative;
        bottom: 0;
        margin: 0 auto;
        left: 0;
        right: 0;
        margin-top: 220px;
    }
    footer .copyrightDiv
    {
        position: relative;
    }

    
    .service-detail-sec3 .contentBox p
    {
    color: #000000;
    font-weight: 500; 
    }
    
    .service-detail-sec1 .leftDiv .detailDiv img { width: 50%;}
.service-detail-sec1 .leftDiv .detailDiv .conrtentDiv{ max-width: calc(100% - 48%); }
    
}

@media(max-width:900px){
}
@media(max-width:800px){
    .contactDiv .detailDiv .hoursDiv{padding: 22px 20px 35px 36px}
    .contactDiv .formDiv{max-width:calc(100% - 300px); padding: 40px 20px 20px;}
    .contactDiv .detailDiv .detailBox{padding: 40px 30px 30px 30px}
    .contactDiv .detailDiv{max-width: 300px;}
}
 
@media (max-width:767px){
    .area-we-server .contentBox, .area-we-server .mapDiv{width: 100%;}
    .contact-page { padding: 40px 0px 35px;}
     .service-detail-sec1, .testimonials-page, .gallery-page{padding: 40px 0px 35px;}
    .service-detail-sec3 .infoBox .titleDiv span, .service-detail-sec3 .infoBox .titleDiv span:last-child{ font-size: 18px; line-height: 20px; letter-spacing: normal;}
    .service-detail-sec3 .contentBox .subtitle{font-size: 16px; margin: 0 0 18px;}
    .service-detail-sec3 .contentBox .title{font-size: 18px;}
    .service-detail-sec3 .infoBox .service-detail-sec3-car{max-width: 300px;}
    .subpage_header { height: 150px;}
    .breadcum-car{ bottom: -60px; max-width: 200px;}
    .pinBoot{ margin-bottom: 30px;}
    .copyrightDiv{ width: 100%; float: left; padding: 18px 0 0 0px; position: relative;}
   footer .footerDiv{position: relative; bottom: 0; }
    
    
    footer .footerDiv .rightBox .linkDiv ul li{width: 50%;}
    footer .footerDiv .rightBox{padding-bottom: 20px;}
    footer .footerDiv .rightBox .linkDiv{width: 100%; padding-bottom: 0px; border: 0px;}
    .brand-serviceDiv .brandBox{height: 110px;}
.home-section3 .brand-serviceDiv { padding: 77px 10px 50px 10px;}
.home-section3 .welcomeDiv, .home-section3 .brand-serviceDiv{width: 100%; padding-top: 20px;}
    
    .enquire-online-form .form-block-6
    {width: 100%;
    padding: 0 10px;}
    .enquire-online-form .btn-block
    { 
        text-align: left;
    }
    div.wpcf7 .ajax-loader
    {
        position: absolute;
    }
    .enquire-online-form .g-recaptcha
    {
        transform: scale(0.75);
        -webkit-transform: scale(0.75);
    }
    .baner-cont-box
    {
        position: relative;
        z-index: 10;
        width: 60%;
        
    }
    .banr_head {
        font-size: 20px !important;
        line-height: 22px !important;
    }
    .baner-cont-box p {
        font-size: 16px !important;
        line-height: 20px !important;
    }
    .baner-cont-box .add-text p {
        font-size: 14px !important;
        line-height: 18px !important;
    }
    .banner-content
    {
        padding-left: 0;
    }
    .banner-caption {
        margin-top: 30px;
    }
    footer
    {
        background: 0;
        position: relative;
    }
    footer:before {
        content: '';
        top: 0;
        background: url(../images/footer-bg.jpg) no-repeat top center;
        height: 220px;
        position: absolute;
        left: 0;
        right: 0;
        width: 100%;
        display: block;
        background-position: center -213px;
    }
    
}
@media (max-width:700px){
.testimonials-page .right-section .ctaBox img{display: none;}
.testimonials-page .right-section .ctaBox .contentBox { padding: 30px; position: relative;}
  }
@media (max-width:650px){
    .contactDiv .formDiv{padding: 30px 20px 30px}
    .contactDiv .detailDiv .hoursDiv{padding: 30px 30px 30px 36px}
    .contactDiv .detailDiv .addBox, .contactDiv .detailDiv .phoneBox, .contactDiv .detailDiv .hoursDiv .hoursbox{margin-bottom: 20px;}
    .contactDiv .formDiv{max-width: calc(100% - 0px);}
    .contactDiv .detailDiv { max-width: 100%;}
    .service-detail-sec1 .leftDiv .detailDiv img{width: auto; max-width: 100%;}
    .service-detail-sec1 .leftDiv .detailDiv .conrtentDiv{ max-width: 100%; position: relative; max-height: 350px; padding: 15px 0px 15px 15px;}
    
    .baner-cont-box br
    {
        display: none;
    }
    .banr_head
    {
        padding-bottom: 5px;
    }
    .banr-address {
        padding-top: 10px;
    }
    
    .service-detail-sec1 .leftDiv .detailDiv { padding:0px; }
    
}
@media screen and (max-width:600px){
    .testimonials-page .right-section .brand-service .brandBox{ width: calc(100% - 40px); margin: 0 20px 30px;}
    .testimonials-page .right-section .brand-service{padding: 30px 10px 0px}
    .accessoriesBox .contentBox{padding: 15px 0px 5px}
    .accessories-page{padding: 50px 0 0;}
    .accessoriesBox{width: 100%; margin: 0 0 30px;}
    .page-title{ font-size: 22px; line-height: 22px; letter-spacing: 0.5px;}
    .service-detail-sec2 .contentBox span{margin: 0 0 15px;}
    .service-detail-sec2 .contentBox .title{font-size: 18px; margin: 0 0 18px;}
    .service-detail-sec2 .contentBox{padding: 15px;}
    .service-page .service-sec .serviceBox{padding: 20px 0px;}
    .service-page .service-sec .serviceBox .contentBox .title{font-size: 22px;}
    .about-sec2 .leftDiv .title{font-size: 22px;}
    .breadcum-car { bottom: -50px; max-width: 150px;}
    .about-sec2 .leftDiv {padding: 20px 15px;}
    .specializeDiv .specializeBox{width: 100%;}
    .home-section5 .galleryDiv{padding: 20px 13px 30px 10px;}
    .home-section5 .enquiryDiv .form{padding: 40px 5px 30px; }
   .home-section4 .contentDiv { padding: 30px 0px 30px 10px;}
    .book-serviceBtn a.enquire:hover { background: #cc1b38 url(../images/enquire-icon-white.png) no-repeat 12px;}
    .book-serviceBtn a.call:hover{background: #cc1b38 url(../images/call-icon-hover.png) no-repeat 12px;}
    .book-serviceBtn a.call{margin-left: 1px; border-radius: 3px; background: #01769f url(../images/call-icon-hover.png) no-repeat 12px; color: #fff; padding: 0; width: 40px;     height: 40px;}
    .book-serviceBtn a.call span, .book-serviceBtn a.enquire span{ display: none;}
    .book-serviceBtn a.enquire{ background: #01769f url(../images/enquire-icon-white.png) no-repeat 12px; width: 40px; height: 40px; padding: 0;}
    
    .modal-wrapper
    {
        width: 95%;
    }
    
    
}
@media (max-width:550px){
    .service-detail-sec3 .infoBox{margin: 0 5px 0px 5px; max-width: calc(100% - 10px);}
    .service-detail-sec3 .infoBox a.enquire{/*margin: 0px;*/}
    .service-detail-sec3 .infoBox a.call{margin-bottom: 8px;}
    .service-detail-sec3{ min-height:auto;padding: 30px 0px 30px;}
    .service-detail-sec3.gallary-gap{ min-height:auto;padding: 30px 0px 30px;}
    
    .service-detail-sec3 .infoBox .service-detail-sec3-car{display: none;}
    .service-detail-sec3 .infoBox{ padding: 35px 20px 35px 20px; min-height: auto; text-align: center; position: relative; float: left; bottom: 0; top: 0;}
    .service-detail-sec3.gallary-gap .infoBox
    {
        margin-top: 40px;
    }
    
    
    .about-sec1 .contentDiv .textDiv p{ font-size: 15px; line-height: 20px; margin: 10px 0px; }
    .about-sec1 .contentDiv .textDiv{background-size: contain; max-width: 280px; padding: 16px 30px; height: 110px;}
    
    .baner-cont-box
    {
        width: auto;
    }
}
@media (max-width:500px){
    .breadcum-car{display: none;}
    .our-serviceBox ul li a:before{left: 15px; top: 17px; width: 20px; height: 20px; line-height: 20px; font-size: 12px; padding: 0 0 0 2px;}
    .our-serviceBox ul li a{padding:20px 10px 21px 45px; font-size: 14px;}
   footer .footerDiv .leftBox .detailDiv .detailBox:last-child{border-bottom: 1px solid rgba(255, 255, 255, 0.10);}
    footer .footerDiv .leftBox .hoursDiv{width: 100%; padding: 24px; text-align: left;}
    footer .footerDiv .leftBox .detailDiv{width: 100%; border-right: 0px;}
    footer .footerDiv .rightBox .linkDiv ul li{width: 100%;}
    .home-section5 .enquiryDiv .form .submit{display: block; margin-top: 13px;}
    .brand-serviceDiv .slick-next{left: 40px;}
    .brand-serviceDiv .slick-prev{left: 6px;}
    .brand-serviceDiv .brandBox{height: 90px;}
    .brand-serviceDiv .brandBox{ margin: 0 5px 10px; width: calc(100% - 10px);}
}
@media screen and (max-width:480px){ 
    .service-detail-sec3 .infoBox a.enquire{margin: 0px 10px;}
    
}
@media screen and (max-width:450px){
    .accessoriesBox{padding: 0px 10px 60px;}
    .home-section2 .centerBox .textDiv p { font-size: 12px; line-height: 22px;}
    .home-section2 .centerBox .textDiv{ max-width: 280px; padding: 24px 35px; top: calc(50% - 58px); padding: 10px 35px 10px;}
    
    .banner-caption {
        margin-top: 0px;
    }
    .banr_head {
        font-size: 16px !important;
        line-height: 18px !important;
    }
    .baner-cont-box p {
        font-size: 14px !important;
        line-height: 16px !important;
    }
    .baner-cont-box .add-text p {
        font-size: 12px !important;
        line-height: 16px !important;
    }
    
}
@media screen and (max-width:400px){
    .galleryDiv .gallery-box{width: calc(100% - 24px);}
.brand-serviceDiv .brandBox { height: 100px;}
}
@media screen and (max-width:360px){
  .baner-cont-box
    {
        padding: 10px; 
    }
}


